<!-- ![Divyanshu Yadav (5)](https://user-images.githubusercontent.com/91051053/190860704-48723df0-5c19-465a-afae-b94973bfc74b.png) -->
# Hi there, I'm <a href="https://www.linkedin.com/in/divyanshu-yadav-b32a76220/" target="_blank" rel="noopener noreferrer">Divyanshu Yadav</a> <img src="https://raw.githubusercontent.com/ABSphreak/ABSphreak/master/gifs/Hi.gif" height="30" />
 
<!-- <img align="right" alt="GIF" height="160px" src="https://media.giphy.com/media/du3J3cXyzhj75IOgvA/giphy.gif" /> -->
<img align="right" alt="GIF" height="140px" src="https://user-images.githubusercontent.com/91051053/219441109-ae96da6a-1644-45f6-bb8d-321d39fb996f.png" />
 

 
 
- 🎓 I'm a 3rd Year Computer Science Engineering undergrad at SRMIST.  
- 💻 I’m currently learning RemixJS and AWS. 
- 👯 Looking to intern Full Stack Developers Role.
- ⭐ 2023's Objective: Contribute more to open source and master DSA <img src="https://media.giphy.com/media/WUlplcMpOCEmTGBtBW/giphy.gif" width="30">. 
- ⚡ I love coding, football, cricket, photography and yeah coffee!. 
- 🚀 Working with Node, Express, React/Redux and Tailwind.
<br/> 

<!--  ![banner](https://user-images.githubusercontent.com/91051053/192588281-8b9b87ae-02e5-4718-8679-5ccae0dcc4a8.png) -->
 
## Languages and tools used
<p align="center">
 <img src="https://img.shields.io/badge/HTML5-E34F26?style=for-the-badge&logo=html5&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/CSS3-1572B6?style=for-the-badge&logo=css3&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/JavaScript-323330?style=for-the-badge&logo=javascript&logoColor=F7DF1E"><img/>
 <img src="https://img.shields.io/badge/Bootstrap-563D7C?style=for-the-badge&logo=bootstrap&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Tailwind_CSS-38B2AC?style=for-the-badge&logo=tailwind-css&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/npm-CB3837?style=for-the-badge&logo=npm&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Yarn-2C8EBB?style=for-the-badge&logo=yarn&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Node.js-339933?style=for-the-badge&logo=nodedotjs&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/React-20232A?style=for-the-badge&logo=react&logoColor=61DAFB"><img/>
 <img src="https://img.shields.io/badge/React_Router-CA4245?style=for-the-badge&logo=react-router&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Redux-593D88?style=for-the-badge&logo=redux&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Express.js-000000?style=for-the-badge&logo=express&logoColor=whit"><img/>
 <img src="https://img.shields.io/badge/-GraphQL-E10098?style=for-the-badge&logo=graphql&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Material%20UI-007FFF?style=for-the-badge&logo=mui&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/MongoDB-4EA94B?style=for-the-badge&logo=mongodb&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Supabase-181818?style=for-the-badge&logo=supabase&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/TypeScript-007ACC?style=for-the-badge&logo=typescript&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/next.js-000000?style=for-the-badge&logo=nextdotjs&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Figma-F24E1E?style=for-the-badge&logo=figma&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Canva-%2300C4CC.svg?&style=for-the-badge&logo=Canva&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/java-%23ED8B00.svg?style=for-the-badge&logo=java&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/C-00599C?style=for-the-badge&logo=c&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/C%2B%2B-00599C?style=for-the-badge&logo=c%2B%2B&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Python-FFD43B?style=for-the-badge&logo=python&logoColor=blue"><img/>
 <img src="https://img.shields.io/badge/GitHub_Actions-2088FF?style=for-the-badge&logo=github-actions&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/GitHub-100000?style=for-the-badge&logo=github&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Amazon_AWS-FF9900?style=for-the-badge&logo=amazonaws&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Google_Cloud-4285F4?style=for-the-badge&logo=google-cloud&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Heroku-430098?style=for-the-badge&logo=heroku&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Netlify-00C7B7?style=for-the-badge&logo=netlify&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/Vercel-000000?style=for-the-badge&logo=vercel&logoColor=white"><img/>
 <img src="https://img.shields.io/badge/amazon%20alexa-52b5f7?style=for-the-badge&logo=amazon%20alexa&logoColor=white"><img/>
</p> 
<!--  [![@devyansh18's Holopin board](https://holopin.me/devyansh18)](https://holopin.io/@devyansh18) -->
      
 ## Stats
<!--  <p align="center">
 <img src="https://github-readme-streak-stats.herokuapp.com/?user=divyanshu1810&theme=dark" width="45%" align="center"/>
 <img src="https://github-readme-stats.vercel.app/api?username=divyanshu1810&theme=dark&count_private=true&include_all_commits=true&show_icons=true&custom_title=%23%20GitHub%20Stats%20%E2%9C%85" width="45%" align="center"/>
  <br/>
  <img src="https://github-readme-stats.vercel.app/api/top-langs/?username=divyanshu1810&theme=dark&layout=compact&langs_count=10&custom_title=%23%20Most%20Used%20Languages%20%F0%9F%91%A8%F0%9F%8F%BD%E2%80%8D%F0%9F%92%BB" align="center" width="30%"/>
  <img src="https://github-profile-summary-cards.vercel.app/api/cards/profile-details?username=divyanshu1810&theme=moonlight" width="58%" align="center" />
 <!--
  <img src="https://github-profile-trophy.vercel.app/?username=divyanshu1810&row=1(https://github.com/divyanshu1810/github-profile-trophy)" />
-->
<!-- <p/> --> 
 <p align="center">
         <img src="https://github-profile-summary-cards.vercel.app/api/cards/most-commit-language?username=divyanshu1810&theme=radical" />
        <img alt= "stats card" src="https://github-profile-summary-cards.vercel.app/api/cards/stats?username=divyanshu1810&theme=radical">

<p>
 
 ## Connect with me 
<p align="center">
  <a href="https://twitter.com/Devyansh18_" target="_blank"><img src="https://img.shields.io/badge/twitter-%231DA1F2.svg?&style=for-the-badge&logo=twitter&logoColor=white" /></a>
<!--   <a href="https://dev.to/divyanshu1810"><img src="https://img.shields.io/badge/dev.to-0A0A0A?style=for-the-badge&logo=dev.to&logoColor=white" /><a/> -->
  <a href="https://www.linkedin.com/in/divyanshu-yadav-b32a76220/" target="_blank"><img src="https://img.shields.io/badge/linkedin-%230077B5.svg?&style=for-the-badge&logo=linkedin&logoColor=white" /></a>
  <a href="https://www.instagram.com/devyansh18._/?hl=en" target="_blank"><img src="https://img.shields.io/badge/instagram-%23E4405F.svg?&style=for-the-badge&logo=instagram&logoColor=white" /></a>
  <a href="https://divyanshu1810.github.io/my-portfolio/" target="_blank"><img src="https://img.shields.io/badge/my_portfolio-000?style=for-the-badge&logo=ko-fi&logoColor=white" /></a>
<!--   <a href><img src="https://img.shields.io/badge/%3CServer%3E-%237289DA.svg?style=for-the-badge&logo=discord&logoColor=white" /><a/>  -->
  <a href="https://leetcode.com/devofficial1810/"><img src="https://img.shields.io/badge/LeetCode-000000?style=for-the-badge&logo=LeetCode&logoColor=#d16c06" /><a/>
  <a href="https://open.spotify.com/user/31yiatzg676ra4ufpnvrw6jyz6dm?si=ahCrZjFpQHa1INLSKmKDrw&utm_source=native-share-menu&nd=1"><img src="https://img.shields.io/badge/Spotify-1ED760?style=for-the-badge&logo=spotify&logoColor=white" /><a/>
</p>
 
<!--    ## Facts
   ```
  >> java facts.java
  
  People say "Jack of all Trades, Master of None",
  Quoted back in 1592, still a cliche in 2022.
  
  I say "Explorer of all Trades, Master of One".
  ```
-->   
   <p align="center">
    <img align="center" src="https://visitor-badge.glitch.me/badge?page_id=divyanshu1810.visitor-badge" alt="Visitors Badge"><img/>
   <p/>
    
